N0_INTERDISCIPLINARY = "https://w3id.org/kim/hochschulfaechersystematik/n0"
N001_EGYPTOLOGY = "https://w3id.org/kim/hochschulfaechersystematik/n001"
N002_AFRICAN_STUDIES = "https://w3id.org/kim/hochschulfaechersystematik/n002"
N003_AGRICULTURAL_SCIENCE_AGRICULTURE = "https://w3id.org/kim/hochschulfaechersystematik/n003"
N004_INTERDISCIPLINARY_STUDIES_SPECIALISING_IN_HUMANITIES = "https://w3id.org/kim/hochschulfaechersystematik/n004"
N005_CLASSICAL_PHILOLOGY = "https://w3id.org/kim/hochschulfaechersystematik/n005"
N006_AMERICAN_STUDIES = "https://w3id.org/kim/hochschulfaechersystematik/n006"
N007_APPLIED_ART = "https://w3id.org/kim/hochschulfaechersystematik/n007"
N008_ENGLISH_STUDIES = "https://w3id.org/kim/hochschulfaechersystematik/n008"
N009_ANTHROPOLOGY_HUMAN_BIOLOGY = "https://w3id.org/kim/hochschulfaechersystematik/n009"
N01_HUMANITIES_GENERAL = "https://w3id.org/kim/hochschulfaechersystematik/n01"
N010_ARABIC_ARABIC_STUDIES = "https://w3id.org/kim/hochschulfaechersystematik/n010"
N011_WORK_STUDIES_BUSINESS_STUDIES = "https://w3id.org/kim/hochschulfaechersystematik/n011"
N012_ARCHAEOLOGY = "https://w3id.org/kim/hochschulfaechersystematik/n012"
N128_PHYSICS = "https://w3id.org/kim/hochschulfaechersystematik/n0128"
N013_ARCHITECTURE = "https://w3id.org/kim/hochschulfaechersystematik/n013"
N014_ASTROPHYSICS_ASTRONOMY = "https://w3id.org/kim/hochschulfaechersystematik/n014"
N015_NONEUROPEAN_LANGUAGES_AND_CULTURES_IN_OCEANIA_AND_AMERICA = "https://w3id.org/kim/hochschulfaechersystematik/n015"
N016_BALTIC_STUDIES = "https://w3id.org/kim/hochschulfaechersystematik/n016"
N017_CIVIL_ENGINEERING_STRUCTURAL_ENGINEERING = "https://w3id.org/kim/hochschulfaechersystematik/n017"
N018_OCCUPATION_SPECIFIC_FOREIGN_LANGUAGE_TRAINING = "https://w3id.org/kim/hochschulfaechersystematik/n018"
N019_STEM_ORIENTATION_STUDIES = "https://w3id.org/kim/hochschulfaechersystematik/n019"
N02_PROTESTANT_THEOLOGY_PROTESTANT_RELIGIOUS_EDUCATION = "https://w3id.org/kim/hochschulfaechersystematik/n02"
N020_MINING_MINE_ENGINEERING = "https://w3id.org/kim/hochschulfaechersystematik/n020"
N021_BUSINESS_ADMINISTRATION = "https://w3id.org/kim/hochschulfaechersystematik/n021"
N022_INFORMATION_AND_LIBRARY_SCIENCES = "https://w3id.org/kim/hochschulfaechersystematik/n022"
N023_FINE_ARTS_GRAPHICS = "https://w3id.org/kim/hochschulfaechersystematik/n023"
N024_EUROPEAN_ETHNOLOGY_AND_CULTURAL_STUDIES = "https://w3id.org/kim/hochschulfaechersystematik/n024"
N025_BIOCHEMISTRY = "https://w3id.org/kim/hochschulfaechersystematik/n025"
N026_BIOLOGY = "https://w3id.org/kim/hochschulfaechersystematik/n026"
N028_BREWING_SCIENCE_BEVERAGE_TECHNOLOGY = "https://w3id.org/kim/hochschulfaechersystematik/n028"
N029_SPORTS_SCIENCE = "https://w3id.org/kim/hochschulfaechersystematik/n029"
N03_CATHOLIC_THEOLOGY_CATHOLIC_RELIGIOUS_EDUCATION = "https://w3id.org/kim/hochschulfaechersystematik/n03"
N030_INTERDISC_STUDIES_SPEC_IN_LAW_ECON_AND_SOC_SCI = "https://w3id.org/kim/hochschulfaechersystematik/n030"
N030010001_ISLAMIC_STUDIES_ISLAMIC_THEOLOGY = "https://w3id.org/kim/hochschulfaechersystematik/n030010001"
N031_BYZANTINE_STUDIES = "https://w3id.org/kim/hochschulfaechersystematik/n031"
N032_CHEMISTRY = "https://w3id.org/kim/hochschulfaechersystematik/n032"
N033_CHEMICAL_ENGINEERING_CHEMICAL_PROCESS_ENGINEERING = "https://w3id.org/kim/hochschulfaechersystematik/n033"
N034_DANISH = "https://w3id.org/kim/hochschulfaechersystematik/n034"
N035_PERFORMING_ARTS_STAGECRAFT_DIRECTING = "https://w3id.org/kim/hochschulfaechersystematik/n035"
N036_OTHER_REGIONAL_STUDIES = "https://w3id.org/kim/hochschulfaechersystematik/n036"
N037_ARCHIVAL_AND_DOCUMENTATION_SCIENCE = "https://w3id.org/kim/hochschulfaechersystematik/n037"
N038_LATIN_AMERICAN_STUDIES = "https://w3id.org/kim/hochschulfaechersystematik/n038"
N039_GEOSCIENCES_GENERAL = "https://w3id.org/kim/hochschulfaechersystematik/n039"
N04_PHILOSOPHY = "https://w3id.org/kim/hochschulfaechersystematik/n04"
N040_INTERDISC_STUDIES_SPECIAL_IN_ART_ART_THEORY = "https://w3id.org/kim/hochschulfaechersystematik/n040"
N042_BUSINESS_LAW = "https://w3id.org/kim/hochschulfaechersystematik/n042"
N043_MODERN_GREEK = "https://w3id.org/kim/hochschulfaechersystematik/n043"
N044_EAST_AND_SOUTHEAST_EUROPEAN_STUDIES = "https://w3id.org/kim/hochschulfaechersystematik/n044"
N048_ELECTRICAL_ENGINEERING_ELECTRONICS = "https://w3id.org/kim/hochschulfaechersystematik/n048"
N049_INTERDISC_STUDIES_SPECIAL_IN_NATURAL_SCIENCES = "https://w3id.org/kim/hochschulfaechersystematik/n049"
N05_HISTORY = "https://w3id.org/kim/hochschulfaechersystematik/n05"
N050_GEOGRAPHY = "https://w3id.org/kim/hochschulfaechersystematik/n050"
N052_EDUCATIONAL_SCIENCE_PEDAGOGY = "https://w3id.org/kim/hochschulfaechersystematik/n052"
N053_PROTESTANT_THEOLOGY_PROTESTANT_RELIGIOUS_EDUCATION = "https://w3id.org/kim/hochschulfaechersystematik/n053"
N054_FILM_AND_TELEVISION_STUDIES = "https://w3id.org/kim/hochschulfaechersystematik/n054"
N055_SOCIAL_SCIENCES_ORIENTATION_STUDIES = "https://w3id.org/kim/hochschulfaechersystematik/n055"
N056_FINNO_UGRIAN_STUDIES = "https://w3id.org/kim/hochschulfaechersystematik/n056"
N057_AERONAUTICAL_AND_AEROSPACE_ENGINEERING = "https://w3id.org/kim/hochschulfaechersystematik/n057"
N058_FOREST_SCIENCE_FORESTRY = "https://w3id.org/kim/hochschulfaechersystematik/n058"
N059_FRENCH = "https://w3id.org/kim/hochschulfaechersystematik/n059"
N06_INFORMATION_AND_LIBRARY_SCIENCES = "https://w3id.org/kim/hochschulfaechersystematik/n06"
N060_HORTICULTURE = "https://w3id.org/kim/hochschulfaechersystematik/n060"
N061_GROUND_IMPROVEMENT = "https://w3id.org/kim/hochschulfaechersystematik/n061"
N064_NATURE_CONSERVATION = "https://w3id.org/kim/hochschulfaechersystematik/n064"
N065_GEOLOGY_PALAEONTOLOGY = "https://w3id.org/kim/hochschulfaechersystematik/n065"
N066_GEOPHYSICS = "https://w3id.org/kim/hochschulfaechersystematik/n066"
N067_GERMAN_STUDIES_GERMAN = "https://w3id.org/kim/hochschulfaechersystematik/n067"
N068_HISTORY = "https://w3id.org/kim/hochschulfaechersystematik/n068"
N069_GRAPHIC_DESIGN_COMMUNICATION_DESIGN = "https://w3id.org/kim/hochschulfaechersystematik/n069"
N07_GENERAL_AND_COMPARATIVE_LITERARY_STUDIES_AND_LINGUISTICS = "https://w3id.org/kim/hochschulfaechersystematik/n07"
N070_GREEK = "https://w3id.org/kim/hochschulfaechersystematik/n070"
N071_DOMESTIC_AND_NUTRITIONAL_SCIENCES = "https://w3id.org/kim/hochschulfaechersystematik/n071"
N072_INTERDISC_STUDIES_SPECIALISING_IN_ENGINEERING = "https://w3id.org/kim/hochschulfaechersystematik/n072"
N073_JUDAIC_STUDIES_HEBREW = "https://w3id.org/kim/hochschulfaechersystematik/n073"
N074_TRANSPORT_AND_CONVEYING_TECHNOLOGY = "https://w3id.org/kim/hochschulfaechersystematik/n074"
N075_WOOD_SCIENCE = "https://w3id.org/kim/hochschulfaechersystematik/n075"
N076_METALLURGY_AND_FOUNDRY = "https://w3id.org/kim/hochschulfaechersystematik/n076"
N077_WATER_MANAGEMENT = "https://w3id.org/kim/hochschulfaechersystematik/n077"
N078_INDOLOGY = "https://w3id.org/kim/hochschulfaechersystematik/n078"
N079_COMPUTER_SCIENCE = "https://w3id.org/kim/hochschulfaechersystematik/n079"
N08_CLASSICAL_PHILOLOGY_MODERN_GREEK = "https://w3id.org/kim/hochschulfaechersystematik/n08"
N080_INSTRUMENTAL_MUSIC = "https://w3id.org/kim/hochschulfaechersystematik/n080"
N081_IRANIAN_STUDIES = "https://w3id.org/kim/hochschulfaechersystematik/n081"
N082_WOOD_AND_FIBRE_TECHNOLOGY = "https://w3id.org/kim/hochschulfaechersystematik/n082"
N083_ISLAMIC_STUDIES = "https://w3id.org/kim/hochschulfaechersystematik/n083"
N084_ITALIAN = "https://w3id.org/kim/hochschulfaechersystematik/n084"
N085_JAPANESE_STUDIES = "https://w3id.org/kim/hochschulfaechersystematik/n085"
N086_CATHOLIC_THEOLOGY_CATHOLIC_RELIGIOUS_EDUCATION = "https://w3id.org/kim/hochschulfaechersystematik/n086"
N088_OPTOELECTRONICS = "https://w3id.org/kim/hochschulfaechersystematik/n088"
N089_TRANSPORT_ENGINEERING = "https://w3id.org/kim/hochschulfaechersystematik/n089"
N09_GERMAN_STUDIES_GERMAN_GERMANIC_LANGUAGES_EXCL_ENGLISH = "https://w3id.org/kim/hochschulfaechersystematik/n09"
N090_AREA_OF_STUDY_HUMANITIES = "https://w3id.org/kim/hochschulfaechersystematik/n090"
N091_ARTS_EDUCATION = "https://w3id.org/kim/hochschulfaechersystematik/n091"
N092_ART_HISTORY_ART_THEORY = "https://w3id.org/kim/hochschulfaechersystematik/n092"
N093_LAND_MANAGEMENT_ENGINEERING_LANDSCAPE_DESIGN = "https://w3id.org/kim/hochschulfaechersystematik/n093"
N094_HYDRAULIC_ENGINEERING = "https://w3id.org/kim/hochschulfaechersystematik/n094"
N095_LATIN = "https://w3id.org/kim/hochschulfaechersystematik/n095"
N096_FOOD_CHEMISTRY = "https://w3id.org/kim/hochschulfaechersystematik/n096"
N097_FOOD_TECHNOLOGY = "https://w3id.org/kim/hochschulfaechersystematik/n097"
N098_SPORTS_EDUCATION_SPORTS_PSYCHOLOGY = "https://w3id.org/kim/hochschulfaechersystematik/n098"
N1_HUMANITIES = "https://w3id.org/kim/hochschulfaechersystematik/n1"
N10_ENGLISH_STUDIES_AMERICAN_STUDIES = "https://w3id.org/kim/hochschulfaechersystematik/n10"
N101_RESTORATION_STUDIES = "https://w3id.org/kim/hochschulfaechersystematik/n101"
N102_DRAMA_STUDIES = "https://w3id.org/kim/hochschulfaechersystematik/n102"
N103_MINE_SURVEYING = "https://w3id.org/kim/hochschulfaechersystematik/n103"
N104_MECHANICAL_ENGINEERING = "https://w3id.org/kim/hochschulfaechersystematik/n104"
N105_MATHEMATICS = "https://w3id.org/kim/hochschulfaechersystematik/n105"
N106_DANCE_EDUCATION = "https://w3id.org/kim/hochschulfaechersystematik/n106"
N107_MEDICINE_GENERAL_MEDICINE = "https://w3id.org/kim/hochschulfaechersystematik/n107"
N108_METALS_TECHNOLOGY = "https://w3id.org/kim/hochschulfaechersystematik/n108"
N11_ROMANCE_STUDIES = "https://w3id.org/kim/hochschulfaechersystematik/n11"
N110_METEOROLOGY = "https://w3id.org/kim/hochschulfaechersystematik/n110"
N111_MINERALOGY = "https://w3id.org/kim/hochschulfaechersystematik/n111"
N113_MUSIC_EDUCATION = "https://w3id.org/kim/hochschulfaechersystematik/n113"
N114_MUSICOLOGY_HISTORY_OF_MUSIC = "https://w3id.org/kim/hochschulfaechersystematik/n114"
N115_PRIMARY_SCHOOL_EDUCATION_PRIMARY_LEVEL_EDUCATION = "https://w3id.org/kim/hochschulfaechersystematik/n115"
N116_TEXTILE_DESIGN = "https://w3id.org/kim/hochschulfaechersystematik/n116"
N117_IMMIGRANT_EDUCATION = "https://w3id.org/kim/hochschulfaechersystematik/n117"
N118_TECHNOMATHEMATICS = "https://w3id.org/kim/hochschulfaechersystematik/n118"
N19_DUTCH = "https://w3id.org/kim/hochschulfaechersystematik/n119"
N12_SLAVIC_BALTIC_FINNO_UGRIAN_STUDIES = "https://w3id.org/kim/hochschulfaechersystematik/n12"
N120_NORDIC_SCAND_ST_NORD_PHIL_IND_LANG_NEC = "https://w3id.org/kim/hochschulfaechersystematik/n120"
N121_MEDIA_INFORMATICS = "https://w3id.org/kim/hochschulfaechersystematik/n121"
N122_ORIENTAL_STUDIES_ANCIENT_ORIENTAL_STUDIES = "https://w3id.org/kim/hochschulfaechersystematik/n122"
N123_COMPUTATIONAL_ENGINEERING_TECHNICAL_COMPUTER_SCIENCE = "https://w3id.org/kim/hochschulfaechersystematik/n123"
N124_OCEANOGRAPHY = "https://w3id.org/kim/hochschulfaechersystematik/n124"
N125_AGRICULTURAL_ECONOMICS = "https://w3id.org/kim/hochschulfaechersystematik/n125"
N126_PHARMACY = "https://w3id.org/kim/hochschulfaechersystematik/n126"
N127_PHILOSOPHY = "https://w3id.org/kim/hochschulfaechersystematik/n127"
N129_POLITICAL_SCIENCE = "https://w3id.org/kim/hochschulfaechersystematik/n129"
N13_OTHER_LINGUISTIC_AND_CULTURAL_STUDIES = "https://w3id.org/kim/hochschulfaechersystematik/n13"
N130_WESTERN_SLAVIC_GENERAL_AND_NEC = "https://w3id.org/kim/hochschulfaechersystematik/n130"
N131_PORTUGUESE = "https://w3id.org/kim/hochschulfaechersystematik/n131"
N132_PSYCHOLOGY = "https://w3id.org/kim/hochschulfaechersystematik/n132"
N134_SPATIAL_PLANNING = "https://w3id.org/kim/hochschulfaechersystematik/n134"
N135_LAW = "https://w3id.org/kim/hochschulfaechersystematik/n135"
N136_RELIGIOUS_STUDIES = "https://w3id.org/kim/hochschulfaechersystematik/n136"
N137_ROMANCE_STUDIES_ROM_PHIL_INDIV_LANG_NEC = "https://w3id.org/kim/hochschulfaechersystematik/n137"
N138_AGRICULTURAL_BIOLOGY = "https://w3id.org/kim/hochschulfaechersystematik/n138"
N139_RUSSIAN = "https://w3id.org/kim/hochschulfaechersystematik/n139"
N14_CULTURAL_STUDIES_IN_THE_NARROWER_SENSE = "https://w3id.org/kim/hochschulfaechersystematik/n14"
N140_APPLIED_SYSTEMS_SCIENCE = "https://w3id.org/kim/hochschulfaechersystematik/n140"
N141_WASTE_MANAGEMENT = "https://w3id.org/kim/hochschulfaechersystematik/n141"
N142_NAVAL_ARCHITECTURE_SHIP_TECHNOLOGY = "https://w3id.org/kim/hochschulfaechersystematik/n142"
N143_OPHTHALMIC_OPTICS = "https://w3id.org/kim/hochschulfaechersystematik/n143"
N144_TECHNICAL_CYBERNETICS = "https://w3id.org/kim/hochschulfaechersystematik/n144"
N145_SINOLOGY_KOREAN_STUDIES = "https://w3id.org/kim/hochschulfaechersystematik/n145"
N146_SLAVIC_STUDIES_SLAVIC_PHILOLOGY = "https://w3id.org/kim/hochschulfaechersystematik/n146"
N147_SOCIAL_STUDIES = "https://w3id.org/kim/hochschulfaechersystematik/n147"
N148_SOCIAL_SCIENCES = "https://w3id.org/kim/hochschulfaechersystematik/n148"
N149_SOCIOLOGY = "https://w3id.org/kim/hochschulfaechersystematik/n149"
N150_SPANISH = "https://w3id.org/kim/hochschulfaechersystematik/n150"
N152_GENERAL_LINGUISTICS_INDOEUROPEAN_STUDIES = "https://w3id.org/kim/hochschulfaechersystematik/n152"
N153_SOUTH_SLAVIC_BULGAR_SERBOCROAT_SLOVENE_ETC = "https://w3id.org/kim/hochschulfaechersystematik/n153"
N154_AREA_OF_STUDY_SOCIAL_STUDIES = "https://w3id.org/kim/hochschulfaechersystematik/n154"
N155_THEATRE_STUDIES = "https://w3id.org/kim/hochschulfaechersystematik/n155"
N156_VETERINARY_MEDICINE = "https://w3id.org/kim/hochschulfaechersystematik/n156"
N157_MICROELECTRONICS = "https://w3id.org/kim/hochschulfaechersystematik/n157"
N158_TURKISH_STUDIES = "https://w3id.org/kim/hochschulfaechersystematik/n158"
N159_GEMSTONE_AND_JEWELLERY_DESIGN = "https://w3id.org/kim/hochschulfaechersystematik/n159"
N160_COMPUTER_LINGUISTICS = "https://w3id.org/kim/hochschulfaechersystematik/n160"
N161_PASTORAL_CARE_STUDIES = "https://w3id.org/kim/hochschulfaechersystematik/n161"
N162_CARITAS_SCIENCE = "https://w3id.org/kim/hochschulfaechersystematik/n162"
N163_RHYTHMICS = "https://w3id.org/kim/hochschulfaechersystematik/n163"
N164_JAZZ_AND_POPULAR_MUSIC = "https://w3id.org/kim/hochschulfaechersystematik/n164"
N165_ORCHESTRAL_MUSIC = "https://w3id.org/kim/hochschulfaechersystematik/n165"
N166_SPORTS_MANAGEMENT_SPORTS_ECONOMICS = "https://w3id.org/kim/hochschulfaechersystematik/n166"
N167_EUROPEAN_ECONOMIC_STUDIES = "https://w3id.org/kim/hochschulfaechersystematik/n167"
N168_LAW_ENFORCEMENT = "https://w3id.org/kim/hochschulfaechersystematik/n168"
N169_ETHICS = "https://w3id.org/kim/hochschulfaechersystematik/n169"
N171_SURVEYING_GEODESY = "https://w3id.org/kim/hochschulfaechersystematik/n171"
N172_ADMINISTRATIVE_SCIENCE_PUBLIC_ADMINISTRATION = "https://w3id.org/kim/hochschulfaechersystematik/n172"
N173_ETHNOLOGY = "https://w3id.org/kim/hochschulfaechersystematik/n173"
N174_FOLKLORE = "https://w3id.org/kim/hochschulfaechersystematik/n174"
N175_ECONOMICS = "https://w3id.org/kim/hochschulfaechersystematik/n175"
N176_HANDICRAFTS_EDUCATION = "https://w3id.org/kim/hochschulfaechersystematik/n176"
N177_MATERIALS_TECHNOLOGY = "https://w3id.org/kim/hochschulfaechersystematik/n177"
N178_ECONOMIC_SOCIAL_GEOGRAPHY = "https://w3id.org/kim/hochschulfaechersystematik/n178"
N179_BUSINESS_ENGINEERING_SPECIALISING_IN_ECONOMICS = "https://w3id.org/kim/hochschulfaechersystematik/n179"
N18_ISLAMIC_STUDIES_ISLAMIC_THEOLOGY = "https://w3id.org/kim/hochschulfaechersystematik/n18"
N180_CAUCASIAN_STUDIES = "https://w3id.org/kim/hochschulfaechersystematik/n180"
N181_BUSINESS_AND_ECONOMICS_EDUCATION = "https://w3id.org/kim/hochschulfaechersystematik/n181"
N182_INTERNATIONAL_BUSINESS_STUDIES_MANAGEMENT = "https://w3id.org/kim/hochschulfaechersystematik/n182"
N183_ECONOMIC_SOCIAL_HISTORY = "https://w3id.org/kim/hochschulfaechersystematik/n183"
N184_BUSINESS_AND_ECONOMICS = "https://w3id.org/kim/hochschulfaechersystematik/n184"
N185_DENTISTRY = "https://w3id.org/kim/hochschulfaechersystematik/n185"
N186_AREA_OF_STUDY_NATURAL_SCIENCES_GENERAL_STUDIES = "https://w3id.org/kim/hochschulfaechersystematik/n186"
N187_ASIAN_LANGUAGES_AND_CULTURES_ASIAN_STUDIES = "https://w3id.org/kim/hochschulfaechersystematik/n187"
N188_GENERAL_LITERARY_STUDIES = "https://w3id.org/kim/hochschulfaechersystematik/n188"
N189_LOW_GERMAN = "https://w3id.org/kim/hochschulfaechersystematik/n189"
N190_SPECIAL_NEEDS_EDUCATION = "https://w3id.org/kim/hochschulfaechersystematik/n190"
N191_COMPOSITION = "https://w3id.org/kim/hochschulfaechersystematik/n191"
N192_CONDUCTING = "https://w3id.org/kim/hochschulfaechersystematik/n192"
N193_CHURCH_MUSIC = "https://w3id.org/kim/hochschulfaechersystematik/n193"
N194_SOUND_ENGINEERING = "https://w3id.org/kim/hochschulfaechersystematik/n194"
N195_HEALTH_EDUCATION = "https://w3id.org/kim/hochschulfaechersystematik/n195"
N197_TIMBER_CONSTRUCTION = "https://w3id.org/kim/hochschulfaechersystematik/n197"
N199_AREA_OF_STUDY_TECHNOLOGY = "https://w3id.org/kim/hochschulfaechersystematik/n199"
N2_SPORTS = "https://w3id.org/kim/hochschulfaechersystematik/n2"
N200_COMPUTER_AND_COMMUNICATION_TECHNOLOGY = "https://w3id.org/kim/hochschulfaechersystematik/n200"
N201_HANDICRAFTS_TECHNICAL_TECHNOLOGY = "https://w3id.org/kim/hochschulfaechersystematik/n201"
N202_MANUFACTURING_TECHNOLOGY_PRODUCTION_ENGINEERING = "https://w3id.org/kim/hochschulfaechersystematik/n202"
N203_INDUSTRIAL_DESIGN_PRODUCT_DESIGN = "https://w3id.org/kim/hochschulfaechersystematik/n203"
N204_PAINTING = "https://w3id.org/kim/hochschulfaechersystematik/n204"
N205_SCULPTING_STATUARY_ART = "https://w3id.org/kim/hochschulfaechersystematik/n205"
N206_POLISH = "https://w3id.org/kim/hochschulfaechersystematik/n206"
N207_SORBIAN_STUDIES = "https://w3id.org/kim/hochschulfaechersystematik/n207"
N208_SOCIAL_WORK = "https://w3id.org/kim/hochschulfaechersystematik/n208"
N209_CZECH = "https://w3id.org/kim/hochschulfaechersystematik/n209"
N210_TRANSPORT_ECONOMICS = "https://w3id.org/kim/hochschulfaechersystematik/n210"
N211_ENERGY_PROCESS_ENGINEERING = "https://w3id.org/kim/hochschulfaechersystematik/n211"
N212_PRECISION_ENGINEERING = "https://w3id.org/kim/hochschulfaechersystematik/n212"
N213_SUPPLY_TECHNOLOGY = "https://w3id.org/kim/hochschulfaechersystematik/n213"
N215_HEALTH_TECHNOLOGY = "https://w3id.org/kim/hochschulfaechersystematik/n215"
N216_GLASS_TECHNOLOGY_CERAMICS = "https://w3id.org/kim/hochschulfaechersystematik/n216"
N219_PLASTICS_TECHNOLOGY = "https://w3id.org/kim/hochschulfaechersystematik/n219"
N22_SPORTS_SPORTS_SCIENCE = "https://w3id.org/kim/hochschulfaechersystematik/n22"
N220_DAIRY_FARMING = "https://w3id.org/kim/hochschulfaechersystematik/n220"
N221_BIOINFORMATICS = "https://w3id.org/kim/hochschulfaechersystematik/n221"
N222_COMMUNICATION_TECHNOLOGY_INFORMATION_ENGINEERING = "https://w3id.org/kim/hochschulfaechersystematik/n222"
N223_NAUTICAL_SCIENCE_MARITIME_STUDIES = "https://w3id.org/kim/hochschulfaechersystematik/n223"
N224_ENGINEERING_PHYSICS_MECHANICAL_PROCESS_ENGINEERING = "https://w3id.org/kim/hochschulfaechersystematik/n224"
N225_TEXTILE_AND_CLOTHING_TECHNOLOGY_INDUSTRY = "https://w3id.org/kim/hochschulfaechersystematik/n225"
N226_PROCESS_ENGINEERING = "https://w3id.org/kim/hochschulfaechersystematik/n226"
N227_VITICULTURE_AND_OENOLOGY = "https://w3id.org/kim/hochschulfaechersystematik/n227"
N23_LAW_ECONOMICS_AND_SOCIAL_SCIENCES_GENERAL = "https://w3id.org/kim/hochschulfaechersystematik/n23"
N230_SINGING = "https://w3id.org/kim/hochschulfaechersystematik/n230"
N231_PRINTING_AND_REPRODUCTION_TECHNOLOGY = "https://w3id.org/kim/hochschulfaechersystematik/n231"
N232_HEALTH_SCIENCE_HEALTH_MANAGEMENT = "https://w3id.org/kim/hochschulfaechersystematik/n232"
N233_NONMEDICAL_HEALTHCARE_PROFESSIONS_THERAPIES = "https://w3id.org/kim/hochschulfaechersystematik/n233"
N234_NURSING_SCIENCE_NURSING_MANAGEMENT = "https://w3id.org/kim/hochschulfaechersystematik/n234"
N235_AUTOMOTIVE_TECHNOLOGY = "https://w3id.org/kim/hochschulfaechersystematik/n235"
N237_MATHEMATICAL_STATISTICS_PROBABILITY_CALCULATION = "https://w3id.org/kim/hochschulfaechersystematik/n312"  # deprecated: replaced by 312
N24_REGIONAL_STUDIES = "https://w3id.org/kim/hochschulfaechersystematik/n24"
N241_NUCLEAR_TECHNOLOGY_NUCLEAR_PROCESS_ENGINEERING = "https://w3id.org/kim/hochschulfaechersystematik/n211"  # deprecated: Integrated into 211
N242_INTERIOR_ARCHITECTURE = "https://w3id.org/kim/hochschulfaechersystematik/n242"
N245_SOCIAL_PEDAGOGY = "https://w3id.org/kim/hochschulfaechersystematik/n245"
N247_MEDICAL_INFORMATICS = "https://w3id.org/kim/hochschulfaechersystematik/n247"
N25_POLITICAL_SCIENCE = "https://w3id.org/kim/hochschulfaechersystematik/n25"
N253_APPLIED_SOCIAL_SCIENCE = "https://w3id.org/kim/hochschulfaechersystematik/n253"
N254_GENERAL_STUDIES_INCLUDING_SCHOOL_GARDEN = "https://w3id.org/kim/hochschulfaechersystematik/n254"
N255_ARCHIVE_STUDIES = "https://w3id.org/kim/hochschulfaechersystematik/n255"
N256_ADMINISTRATION_OF_JUSTICE = "https://w3id.org/kim/hochschulfaechersystematik/n256"
N257_OCCUPATIONAL_GUIDANCE_AND_CAREER_COUNSELLING = "https://w3id.org/kim/hochschulfaechersystematik/n257"
N258_LABOUR_ADMINISTRATION = "https://w3id.org/kim/hochschulfaechersystematik/n258"
N259_FOREIGN_AFFAIRS_ADMINISTRATION = "https://w3id.org/kim/hochschulfaechersystematik/n259"
N26_SOCIAL_SCIENCES_SOCIOLOGY = "https://w3id.org/kim/hochschulfaechersystematik/n26"
N260_ARMED_FORCES_ADMINISTRATION = "https://w3id.org/kim/hochschulfaechersystematik/n260"
N261_INTERNAL_ADMINISTRATION = "https://w3id.org/kim/hochschulfaechersystematik/n261"
N262_LIBRARIANSHIP = "https://w3id.org/kim/hochschulfaechersystematik/n262"
N263_POLICE_PROTECTION_OF_THE_CONSTITUTION = "https://w3id.org/kim/hochschulfaechersystematik/n263"
N264_SOCIAL_SECURITY_ADMINISTRATION = "https://w3id.org/kim/hochschulfaechersystematik/n264"
N265_BANKING = "https://w3id.org/kim/hochschulfaechersystematik/n265"
N266_FINANCIAL_ADMINISTRATION = "https://w3id.org/kim/hochschulfaechersystematik/n266"
N268_TRANSPORTATION_SYSTEMS = "https://w3id.org/kim/hochschulfaechersystematik/n268"
N269_CUSTOMS_AND_TAX_ADMINISTRATION = "https://w3id.org/kim/hochschulfaechersystematik/n269"
N27_APPLIED_SOCIAL_SCIENCE = "https://w3id.org/kim/hochschulfaechersystematik/n27"
N270_VOCATIONAL_BUSINESS_AND_ECONOMICS_EDUCATION = "https://w3id.org/kim/hochschulfaechersystematik/n270"
N271_GERMAN_AS_A_FOREIGN_OR_SECOND_LANGUAGE = "https://w3id.org/kim/hochschulfaechersystematik/n271"
N272_ANCIENT_HISTORY = "https://w3id.org/kim/hochschulfaechersystematik/n272"
N273_MEDIEVAL_AND_MODERN_HISTORY = "https://w3id.org/kim/hochschulfaechersystematik/n273"
N274_TOURISM_MANAGEMENT = "https://w3id.org/kim/hochschulfaechersystematik/n274"
N275_HISTORY_OF_SCIENCE_HISTORY_OF_TECHNOLOGY = "https://w3id.org/kim/hochschulfaechersystematik/n275"
N276_BUSINESS_MATHEMATICS = "https://w3id.org/kim/hochschulfaechersystematik/n276"
N277_BUSINESS_INFORMATICS = "https://w3id.org/kim/hochschulfaechersystematik/n277"
N28_LAW = "https://w3id.org/kim/hochschulfaechersystematik/n28"
N280_CARTOGRAPHY = "https://w3id.org/kim/hochschulfaechersystematik/n280"
N282_BIOTECHNOLOGY = "https://w3id.org/kim/hochschulfaechersystematik/n282"
N283_LANDSCAPE_ECOLOGY_BIOGEOGRAPHY = "https://w3id.org/kim/hochschulfaechersystematik/n283"
N284_APPLIED_LINGUISTICS = "https://w3id.org/kim/hochschulfaechersystematik/n284"
N286_MICROSYSTEMS_TECHNOLOGY = "https://w3id.org/kim/hochschulfaechersystematik/n286"
N287_NEW_MEDIA = "https://w3id.org/kim/hochschulfaechersystematik/n287"
N29_ADMINISTRATIVE_SCIENCES = "https://w3id.org/kim/hochschulfaechersystematik/n29"
N294_MATERIALS_SCIENCE = "https://w3id.org/kim/hochschulfaechersystematik/n294"
N3_LAW_ECONOMICS_AND_SOCIAL_SCIENCES = "https://w3id.org/kim/hochschulfaechersystematik/n3"
N30_BUSINESS_AND_ECONOMICS = "https://w3id.org/kim/hochschulfaechersystematik/n30"
N300_BIOMEDICINE = "https://w3id.org/kim/hochschulfaechersystematik/n300"
N302_MEDIA_SCIENCE = "https://w3id.org/kim/hochschulfaechersystematik/n302"
N303_COMMUNICATION_SCIENCE_JOURNALISM = "https://w3id.org/kim/hochschulfaechersystematik/n303"
N304_MEDIA_ECONOMICS_MEDIA_MANAGEMENT = "https://w3id.org/kim/hochschulfaechersystematik/n304"
N305_MEDIA_TECHNOLOGY = "https://w3id.org/kim/hochschulfaechersystematik/n305"
N31_BUSINESS_ENGINEERING_SPECIALISING_IN_ECONOMICS = "https://w3id.org/kim/hochschulfaechersystematik/n31"
N310_RENEWABLE_ENERGY = "https://w3id.org/kim/hochschulfaechersystematik/n310"
N312_STATISTICS = "https://w3id.org/kim/hochschulfaechersystematik/n312"
N316_ELECTRICAL_POWER_ENGINEERING = "https://w3id.org/kim/hochschulfaechersystematik/n316"
N32_PSYCHOLOGY = "https://w3id.org/kim/hochschulfaechersystematik/n32"
N320_NUTRITIONAL_SCIENCE = "https://w3id.org/kim/hochschulfaechersystematik/n320"
N321_ADULT_EDUCATION_AND_EXTRACURRICULAR_YOUTH_EDUCAT = "https://w3id.org/kim/hochschulfaechersystematik/n321"
N33_EDUCATIONAL_SCIENCES = "https://w3id.org/kim/hochschulfaechersystematik/n33"
N333_DOMESTIC_SCIENCE = "https://w3id.org/kim/hochschulfaechersystematik/n333"
N34_COMMUNICATION_SCIENCE_JOURNALISM = "https://w3id.org/kim/hochschulfaechersystematik/n34"
N353_PLANT_PRODUCTION = "https://w3id.org/kim/hochschulfaechersystematik/n353"
N36_MATHEMATICS_NATURAL_SCIENCES_GENERAL = "https://w3id.org/kim/hochschulfaechersystematik/n36"
N361_SCHOOL_PEDAGOGY = "https://w3id.org/kim/hochschulfaechersystematik/n361"
N365_EARLY_CHILDHOOD_EDUCATION = "https://w3id.org/kim/hochschulfaechersystematik/n365"
N37_MATHEMATICS = "https://w3id.org/kim/hochschulfaechersystematik/n37"
N370_BUSINESS_ENGINEERING_SPECIALISING_IN_ENGINEERING_SCIENCES = "https://w3id.org/kim/hochschulfaechersystematik/n370"
N371_ANIMAL_PRODUCTION = "https://w3id.org/kim/hochschulfaechersystematik/n371"
N380_MECHATRONICS = "https://w3id.org/kim/hochschulfaechersystematik/n380"
N385_GEOECOLOGY = "https://w3id.org/kim/hochschulfaechersystematik/n385"
N39_PHYSICS_ASTRONOMY = "https://w3id.org/kim/hochschulfaechersystematik/n39"
N390_ARCHAEOMETRY_ARCHAEOLOGICAL_ENGINEERING = "https://w3id.org/kim/hochschulfaechersystematik/n390"
N4_MATHEMATICS_NATURAL_SCIENCES = "https://w3id.org/kim/hochschulfaechersystematik/n4"
N40_CHEMISTRY = "https://w3id.org/kim/hochschulfaechersystematik/n40"
N41_PHARMACY = "https://w3id.org/kim/hochschulfaechersystematik/n41"
N42_BIOLOGY = "https://w3id.org/kim/hochschulfaechersystematik/n42"
N429_STEEL_CONSTRUCTION = "https://w3id.org/kim/hochschulfaechersystematik/n429"
N43_GEOSCIENCES_EXCL_GEOGRAPHY = "https://w3id.org/kim/hochschulfaechersystematik/n43"
N44_GEOGRAPHY = "https://w3id.org/kim/hochschulfaechersystematik/n44"
N457_ENVIRONMENTAL_TECHNOLOGY_INCLUDING_RECYCLING = "https://w3id.org/kim/hochschulfaechersystematik/n457"
N458_ENVIRONMENTAL_PROTECTION = "https://w3id.org/kim/hochschulfaechersystematik/n458"
N464_FACILITY_MANAGEMENT = "https://w3id.org/kim/hochschulfaechersystematik/n464"
N48_HEALTH_SCIENCES_GENERAL = "https://w3id.org/kim/hochschulfaechersystematik/n48"
N49_HUMAN_MEDICINE_EXCL_DENTISTRY = "https://w3id.org/kim/hochschulfaechersystematik/n49"
N5_HUMAN_MEDICINE__HEALTH_SCIENCES = "https://w3id.org/kim/hochschulfaechersystematik/n5"
N50_DENTISTRY = "https://w3id.org/kim/hochschulfaechersystematik/n50"
N51_VETERINARY_MEDICINE = "https://w3id.org/kim/hochschulfaechersystematik/n51"
N544_PROTESTANT_RELIGIOUS_PEDAGOGY_CHURCH_EDUCATIONAL_WORK = "https://w3id.org/kim/hochschulfaechersystematik/n544"
N545_CATHOLIC_RELIGIOUS_PEDAGOGY_CHURCH_EDUCATIONAL_WORK = "https://w3id.org/kim/hochschulfaechersystematik/n545"
N548_PREHISTORY_AND_EARLY_HISTORY = "https://w3id.org/kim/hochschulfaechersystematik/n548"
N57_LAND_MANAGEMENT_ENGINEERING_ENVIRONMENTAL_DESIGN = "https://w3id.org/kim/hochschulfaechersystematik/n57"
N58_AGRICULTURAL_SCIENCE_FOOD_AND_BEVERAGE_TECHNOLOGY = "https://w3id.org/kim/hochschulfaechersystematik/n58"
N59_FORESTRY_WOOD_SCIENCE = "https://w3id.org/kim/hochschulfaechersystematik/n59"
N60_NUTRITIONAL_AND_DOMESTIC_SCIENCE = "https://w3id.org/kim/hochschulfaechersystematik/n60"
N61_ENGINEERING_GENERAL = "https://w3id.org/kim/hochschulfaechersystematik/n61"
N62_MINING_METALLURGY = "https://w3id.org/kim/hochschulfaechersystematik/n62"
N63_MECHANICAL_ENGINEERING__PROCESS_ENGINEERING = "https://w3id.org/kim/hochschulfaechersystematik/n63"
N64_ELECTRICAL_ENGINEERING_AND_INFORMATION_ENGINEERING = "https://w3id.org/kim/hochschulfaechersystematik/n64"
N65_TRAFFIC_ENGINEERING_NAUTICAL_SCIENCE = "https://w3id.org/kim/hochschulfaechersystematik/n65"
N66_ARCHITECTURE_INTERIOR_ARCHITECTURE = "https://w3id.org/kim/hochschulfaechersystematik/n66"
N67_SPATIAL_PLANNING = "https://w3id.org/kim/hochschulfaechersystematik/n67"
N68_CIVIL_ENGINEERING = "https://w3id.org/kim/hochschulfaechersystematik/n68"
N69_SURVEYING = "https://w3id.org/kim/hochschulfaechersystematik/n69"
N7_AGRICULTURAL_FOREST_AND_NUTRITIONAL_SCIENCES_VETERINARY_MEDICINE = "https://w3id.org/kim/hochschulfaechersystematik/n7"
N70_BUSINESS_ENGINEERING_SPECIALISING_IN_ENGINEERING_SCIENCES = "https://w3id.org/kim/hochschulfaechersystematik/n70"
N71_COMPUTER_SCIENCE = "https://w3id.org/kim/hochschulfaechersystematik/n71"
N72_MATERIALS_SCIENCE_AND_MATERIALS_ENGINEERING = "https://w3id.org/kim/hochschulfaechersystematik/n72"
N74_ART_ART_THEORY_GENERAL = "https://w3id.org/kim/hochschulfaechersystematik/n74"
N75_FINE_ARTS = "https://w3id.org/kim/hochschulfaechersystematik/n75"
N76_DESIGN = "https://w3id.org/kim/hochschulfaechersystematik/n76"
N77_PERFORMING_ARTS_FILM_AND_TELEVISION_STUDIES_THEATRE_STUDIES = "https://w3id.org/kim/hochschulfaechersystematik/n77"
N78_MUSIC_MUSICOLOGY = "https://w3id.org/kim/hochschulfaechersystematik/n78"
N8_ENGINEERING_SCIENCES = "https://w3id.org/kim/hochschulfaechersystematik/n8"
N9_ART_ART_THEORY = "https://w3id.org/kim/hochschulfaechersystematik/n9"
